<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">VidPlayback</string>
    <string name="app_description">VideoPlayback Sample Application</string>
    
    <string name="button_start">Start</string>
    
    <string name="INIT_ERROR">Error</string>
    <string name="INIT_ERROR_DEVICE_NOT_SUPPORTED">Failed to initialize Vuforia Engine. This device is not supported.</string>
    <string name="INIT_ERROR_NO_CAMERA_ACCESS">Failed to initialize Vuforia Engine. Camera not accessible</string>
    <string name="INIT_LICENSE_ERROR_MISSING_KEY">Vuforia Engine App key is missing. Please get a valid key, by logging into your account at developer.vuforia.com and creating a new project.</string>
    <string name="INIT_LICENSE_ERROR_INVALID_KEY">Invalid Key used. Please make sure you are using a valid Vuforia Engine App Key.</string>
    <string name="INIT_LICENSE_ERROR_NO_NETWORK_TRANSIENT">Unable to contact server. Please try again later.</string>
    <string name="INIT_LICENSE_ERROR_NO_NETWORK_PERMANENT">No network available. Please make sure you are connected to the Internet.</string>
    <string name="INIT_LICENSE_ERROR_CANCELED_KEY">This app license key has been canceled and may no longer be used. Please get a new license key.</string>
    <string name="INIT_LICENSE_ERROR_PRODUCT_TYPE_MISMATCH">Vuforia Engine App key is not valid for this product. Please get a valid key, by logging into your account at developer.vuforia.com and choosing the right product type during project creation.</string>
    <string name="INIT_LICENSE_ERROR_UNKNOWN_ERROR">Failed to initialize Vuforia Engine.</string>
    <string name="menu_back">About</string>
    <string name="menu_playFullscreenVideo">Play Fullscreen</string>
        
    <string name="splash_screen_description">Vuforia Engine Splash</string>

    <string name="menu_versions">VERSIONS</string>
    <string name="version_vuforia">Vuforia Engine v</string>
    <string name="version_android">Android API level</string>

</resources>
